﻿#cruiseContentCollapsable > .why-viking {
    display: none;
}

#cruise-main-content .modal .section-header h3 span {
    background-color: #FFF;
    padding: 0 32px;
}
h1.page-title {
    font-family: "adobe-garamond-pro",GaramondPro Regular,Garamond,"EB Garamond",Times New Roman,Serif;
    font-size: 48px;
    line-height: 60px;
    padding-top: 96px;
    letter-spacing: 0;
    margin-bottom: 8px;
	color: #fff;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.9);
}
.heroes .inner-content h3 {
    font-size: 26px;
}
.tagline {
    font-style: italic;
    font-family: "adobe-garamond-pro",GaramondPro Regular,Garamond,"EB Garamond",Times New Roman,Serif;
    font-size: 36px;
    margin-top: 0;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.9);
}
.container.full-width { max-width: 1440px; }
.hero-image-container {
    position:relative;
    width:100%;
    margin-bottom: 16px;
    background: #0b4262;
    padding: 0;
    max-width: 100%;
}

.content-container {position:relative; width:100%; }
.heroes {
    padding-top:16px;
    padding-bottom: 56px;
}
.heroes .inner-content {
    padding-right: 92px;
    padding-top: 16px;
}
.heroes .inner-content h3 {
    margin-bottom: 24px;
    text-transform: capitalize;
}
.tiles { padding-bottom: 36px; }

.hero-inner {
    position: relative;
    margin: auto;
}
.page-container {
    max-width: 100%;
    margin: auto;
}

.hero-inner .hero-content {
    color: #fff;
    background: #0b4262;
}

.hero-content .bg-white {
    padding-top: 48px;
}
.page-content .inner-content {
    padding-top: 24px;
    padding-bottom: 48px;
}
.hero-image-container .bg-gray-lightest {
    padding-bottom: 48px;
    padding-top: 32px;
}

.video-container img {
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.75);
    max-width: 100%;
}
.thumbnail .expand { display: none!important; }
.logo {
    width:120px;
    height:120px;
    position:absolute;
    left: 24px;
    top: 0;
    z-index: 1;
}

.hero-awards {
    max-width: 600px;
    margin: 24px auto 16px;
}
.hero-awards img { max-width: 146px; width: 100%;    margin: auto;}
.hero-awards li { text-align: center; }

.formArea {
    margin-top: 16px;
    padding-bottom: 0;
}
.formArea input[type='email'] {
    -webkit-appearance: none;
}
.form-container {
    background: #fff;
    border: 1px solid #b8af80;
    padding: 20px 30px;
    width: 100%;
    color: #333;
	z-index: 1;
	    margin: auto;
}
.form-container .btn,
.form-btn .btn {
    width: 100%;
    max-width: 100%;
    padding: 14px 12px;
    font-weight: 400;
    margin: 16px auto 8px 0;
    background-color: #b10a32;
}
.form-btn .btn {
    max-width: 358px;
    margin-top:36px;
    margin-bottom: 24px;
}
.form-container h2 {
	margin-top: 0;
}
.form-container a:not(.btn),
.form-btn a:not(.btn){
    color: #44687d;
    text-decoration: underline;
    text-transform: capitalize;
    outline: none;
	font-size: 12px;
}
.form-container p a:not(.btn) {
	font-size: 14px!important;
}
.form-container .legal-field-content a:not(.btn) {
    text-transform: none;
}
.sem-form-fields {
    padding: 0 0px;
}
.required {
	position: relative;
}
.required .asterisk {
    color: #b10a32;
    font-size: 14px; 
    position: absolute;
    margin-left: 6px;
}
.required .checkbox.asterisk {
    margin-left: 0;
    top: -10px;
}
.modern-browser .styled-select {
    position: initial;
}
.modern-browser .styled-select select {
    background-position: right 5px center;
	border: 1px solid #dddddd;
}
.add-margin {
	margin-top: 10px;
}
.modern-browser .styled-select.no-margin select {
    margin-bottom: 0;
}
.form-control {
    height: 40px;
    padding: 6px 12px 6px 16px;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}
.form-control.no-margin {
    margin:0;
    margin-top: 0!important;
}

input[type="text"].input-validation-error, input[type="email"].input-validation-error, input[type="tel"].input-validation-error, select.no-chosen.input-validation-error, input[type="password"].input-validation-error {
    border: 1px solid #DDDDDD;
}
input[type='text'] {
    min-width: 100px;
}
.form-btn a:not(.btn){
    margin-top: 8px;
    margin-bottom: 16px;
    display: block;
}
.form-container input[type=text], .form-container input[type=email] {
	 height: 40px!important; 
}
.form-container input[type='email'] {
    padding: 7px;
    background: white;
    border: 1px solid #dddddd;
    min-width: 100px;
    position: static;
}
.form-container input[type=text],
.form-container input[type=email] {
    width: 100%;
    padding-left: 16px;
    line-height: 1;
    margin-top: 10px;
	margin-bottom: 0;
    box-shadow: none;
	min-width: 100px;
}
.field-validation-error {
    margin: 5px 0;
    float: left;
}
.field-validation-error#email_consent_error {
    float: none;
}
.form-container .legal-field-toggle {
    font-size: 12px;
}
.form-container p {
    margin:0;padding:0;
}
.legal-field {
    overflow: auto;
}
.legal-field.expanded {
    background-color: #fff;
    border: 1px solid #ddd;
}
.legal-field .legal-field-inner {
    padding: 7px;
}
.thumbnail .caption {
    padding: 0;
}
.thumbnail .caption h3 {
    line-height: 44px;
}
.page-footer {
    height: 100%;
    display: block;
    padding: 32px 0;
    font-size: 12px;
    color: #999999;
}
@media screen and (max-width: 767px) {
	.page-footer {
		padding-bottom: 76px;
	}
}
.heroes .video-container {
    background: #000;
}
.video-thumb-play-lg {
    display: block;
    position: relative;
    cursor: pointer;
}
.video-thumb-play-lg::after {
    content: "";
    display: block;
    background: url(/Content/images/v3/video-play-thumb-lg.png) no-repeat -72px 0;
    width: 72px;
    height: 72px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: -36px;
}
.video-container .hero-img-col {
    width:100%!important;
    padding: 0;
}
.video-container .hero-caption { display: none!important; }
.head-line {
    position: relative;
    text-align: center;
    padding-bottom: 24px;
    margin-bottom: 20px;
    margin-top: 30px;
    font-size: 17px;
    line-height: 24px;
}

.head-line::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    width: 100px;
    margin-left: -50px;
    height: 1px;
    background-color: #b8af80;
}

.hero-content ul {
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style:none;
}
.hero-content li {
    display:inline-block;
    text-align: center;
    line-height: 20px;
    padding: 0 .5em;
}

.hero-content li:not(:first-child) {
    text-align: center;
    border-left: 1px solid #fff;
}
.thank-you .hero-image-container .bg-gray-lightest.cta-container {
    padding-bottom: 0;
    margin-top: 16px;
    padding-top: 8px;
}
.thank-you .bg-gray-lightest.cta-container .form-btn {
    display:none;
}
.thank-you .cta-container .thumbnail {
    margin-bottom: 8px;
}
.thank-you .bg-gray-lightest.cta-container > div {
    width: 100%;
    margin: 0;
}
.thank-you .form-container a:not(.btn),
.thank-you .form-btn a:not(.btn){
    text-decoration: none;
    text-align:center;
}
.thank-you .thumbnail .caption p {
    font-size: 18px;
    padding-top: 6px;
    padding-bottom: 6px;
    line-height: 22px;
    display: table-cell;
    vertical-align: middle;
}
.thank-you .thumbnail-anchor .thumbnail .caption:not(.price) {
    display: table;
    width: 100%;
    min-height: 44px;
}
.thank-you .form-btn {
    display:none;
}

/*.sem-form-fields input:valid + .placeholder {
    display: none;
}

.sem-form-fields .placeholder {
    position: absolute;
    top: 10px;
    left: 14px;
    z-index: 1;
    color: #555;
    line-height: 40px;
    height: 40px;
    text-transform: uppercase;
}

.sem-form-fields .placeholder::before {
    content: " *";
    color: #b10a32;
    vertical-align: sub;
}

.sem-form-fields .placeholder::after {
    content: attr(data-placeholder);
    padding-left:4px;
}*/
@media screen and (max-width: 767px) {
	.modern-browser .styled-select.no-margin select {
		margin-top: 10px;
	}
    h1.page-title {
        font-size: 34px;
        line-height: 38px;
        padding: 0 8px 0 8px;
    }
    h2.tagline {
        font-size: 28px;
        line-height: 34px;
        padding: 0 8px 0 8px;
    }
    .logo {
        width: 60px;
        height: 60px;
        position: absolute;
        left: 8px;
    }
    .form-container h2 {
        font-size: 19px;
        margin-top: 0;
    }

    .heroes .inner-content h3 {
        margin-bottom: 16px;
        font-size: 18px;
    }
    .hero-image-container {
        background-size: 1400px;
    }
    .page-container {
        max-width: 320px;
    }
}
@media screen and (max-width: 1023px) {
    .inner-container {
        max-width: 600px;
        margin: auto;
    }
}
@media screen and (max-width: 1365px) {
    .inner-container, .bg-gray-lightest .inner-content {
        max-width: 600px;
        margin: auto;
    }
    .head-line{
        max-width: 600px;
        margin: 16px auto;
        padding-bottom: 16px;
    }
    .bg-gray-lightest .inner-content, .head-line {

        text-align: center;
    }
    .hero-inner .hero-right {
        padding-top: 66px; 
    }
    .hero-content {
        padding-top:0;
    }
    .heroes .inner-content,
    .heroes .video-container {
        max-width:596px;
        margin: auto;
    }
    .heroes {
        padding-top:0;
        padding-bottom: 44px;
    }
    .heroes .inner-content {
        padding-right: 0;
        padding-top: 0;
    }
    .heroes .inner-content h3{
        margin-top: 0;
        text-align: center;
    }
    .form-container,
    .video-container {
        float: none;
        margin:auto;
    }
    .form-container {
        padding: 20px 16px;
    }
    .heroes .inner-content h3 {
        margin-bottom: 16px;
    }
    .heroes .inner-content p, .bg-gray-lightest p {
       text-align:left;
    }
    .thank-you .bg-gray-lightest p {
        text-align: center;
    }
}

@media screen and (min-width: 768px){
    .form-container input[type=text],
    .form-container input[type=email] {
        height: 40px;
    }
    .page-content {
        padding-top: 32px;
    }
    .hero-content li {
        line-height: 28px;
    }
    .head-line {
        font-size: 26px;
        line-height: 38px;
    }

    .hero-inner .image-text {
        margin-top: 309px;
    }
    .sem-form-fields {
        padding: 0 18px;
    }
	.form-container {
		margin-top:100px;
	}
    .form-container .btn,
    .form-btn .btn {
        max-width: 226px;
    }
    .page-container {
        max-width: 768px;
    }
}


@media screen and (min-width: 1366px){

	.hero-wrapper {
		height:844px;
	}
	.hero-awards {
		margin: 0 auto;
	}
    .hero-inner {
        max-width: 100%;
        margin: auto;
    }
    .hero-inner .hero-right {
        text-align: left;
        padding-top: 0px;
		height: 690px;
    }
    .hero-inner .hero-left {
        max-width: 738px;
        text-align: left;
		    height: 690px;
    }
    .hero-inner .image-text  {
        margin-top: 200px;
        margin-bottom: 48px;
    }
    .head-line {
        line-height: 42px;
        font-size: 34px;
    }
    .hero-content li {
        line-height: 36px;
    }
    .form-container {
        margin-top:0;
        float:right;
        width: 100%;
        margin-right: 20px;
    }
   
    .page-container {
        max-width: 1400px;
        position: relative;
    }
}
@media screen and (min-width: 1650px) {
    .hero-image-container {
        background-size: contain;
    }
}